button{float: none!important;}



/*Banner Blog start*/

.banner-blog {
    clear: both;
    padding-top: 5%;
}
.banner-blog h2{
	color: #fff
}
.banner-blog p{
	color: #fff;
}
.part {
    background-color: rgba(212, 37, 37, 0.85);
    float: left;
    width: 100%;
    padding: 3rem;
    border-radius: 5px;
}
.banner-blog .btn-warning {
    color: #d42525;
    background-color: #fff;
    border-color: #d42525;
}
.search-job2{
    margin-top: 30px;
}
.job-search-sec {
    top: 55%;
}
.job-search > h4{font-size: 40px;}
/*Banner Blog End*/
.cate-icon{
    background-color: #d42525;
    border-radius: 10px;
    padding: 15px 0;
}
a.cat-icon {
    display: -ms-inline-grid;
    display: inline-grid;
    width: 9.7%;
    min-width: 100px;
    padding: .6rem;
    color: #fff;
    font-size: .85rem;
    border: 1px dashed rgba(240,240,240,.7);
    border-radius: 10px;
    margin: .5% .5%;
    background: 0 0;
    transition: all .3s ease;
    margin-bottom: .5rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
}
a.cat-icon:hover {
    box-shadow: 0 0 42px -6px rgba(0,0,0,.25);
    border: 1px solid rgba(255,255,255,.21);
    background: rgba(255,255,255,.12);
    -webkit-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
}
a.cat-icon p {
    margin: 0;
    font-size: .82rem;
    color: #fff;
}
.category-icon-section{
    background-color: #f4f5fa;
}
.category-icon-section > div{
    margin-top: -5%;
    z-index: 9;
    position: relative;
}

/*Stepper for profile update*/

#msform {
    width: 400px;
    margin: 130px auto;
    text-align: center;
    position: relative;
}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;
    
    /*stacking fieldsets above each other*/
    position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
#msform input, #msform textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
}
/*buttons*/
#msform .action-button {
    width: 100px;
    background: #27AE60;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
    background: #27AE60;
    color: white;
}


/*Stepper for profile update*/

/*Artist listing*/
/*.niche-box-team {padding-bottom: 125px; }
.niche-box-team .content-box h4 {font-size: 13px; line-height: 13px; font-weight: 400; }
.niche-box-team .content-box {overflow: visible; height: 125px; padding-top: 30px; border-top: none; }
.niche-box-team:hover .img-box img {transform: translateY(25px) scale(1) !important; }
.niche-box-team .content-box hr {display: none; } 
.niche-box-team .content-box .social-group i {font-size: 15px; padding: 0; width: 30px; height: 30px; line-height: 31px; }
.niche-box-team p {margin-top: 2px; font-size: 14px; }
.niche-box-team .img-box, .niche-box-team .img-box img {border-radius: 4px; }*/


.niche-box-team {position: relative; padding-bottom: 75px; overflow: hidden; }
.niche-box-team .img-box:before {display: none; }
.niche-box-team:hover .content-box {height: auto; margin-top: -96px; transition: margin-top .3s; margin-bottom: 0; }
 .niche-box-team .img-box {display: block; background-color: transparent; opacity: 1 !important; }
.niche-box-team .img-box img {opacity: 1 !important;width: 100%;transition: all 0.2s; }
.niche-box-team .content-box {text-align: center; padding: 15px 0; border-top: 1px solid #d42525; height: 143px; overflow: hidden; background-color: #FFF; position: absolute; transition: margin-top .3s; margin-top: 0; z-index: 9; right: 0; left: 0; }
.niche-box-team:hover .img-box img {transform: translateY(25px) scale(1) !important;transition: all 0.2s;}
.section-bg-color .niche-box-team .content-box {background-color: #f7f7f7; }
.white .niche-box-team .content-box {background: linear-gradient(to bottom,rgba(0, 0, 0, 0.43) 50%,rgba(0,0,0,0) 80%); z-index: 9; }
.niche-box-team .content-box .social-group {margin: 0; }
.niche-box-team .content-box .social-group i {font-size: 15px; padding: 0; width: 30px; height: 30px; line-height: 31px; }
.niche-box-team .content-box h2 {font-size: 17px; line-height: 18px; margin-top: 0; color: #d42525; }
.niche-box-team .content-box h4 {font-size: 11px; color: #A0A0A0; }
.niche-box-team .content-box hr {border-color: #d42525; width: 100px; border-width: 2px; }
.niche-box-team p {margin: 5px 15px; max-height: 54px; line-height: normal; } 
.overlayer {position: absolute; background-color: rgba(212, 37, 37,0.6); width: 100%; top: 0; left: 0; height: 100%; text-align: center; opacity: 0; /*transition: all 0.2s;*/ display: block; bottom: 0; z-index: 1; }
.overlayer a.book_button {background: #fff; color: red; text-transform: capitalize; z-index: 999; display: table; padding: 5px 15px; border-radius: 5px; vertical-align: middle; top: 50%; position: relative; margin: -20px auto 0; font-weight: 500; }
.niche-box-team:hover .overlayer {opacity: 1; transition: all 0.2s; }